@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Nunito:400,900");
@import url("../css/fonts/fonts.css");
@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

body {
  font-family: "Nunito", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Nexa Rust Sans";
  font-weight: 900;
  font-style: normal;
}

a:hover {
  transition: 0.3s ease;
}

section {
  padding: 3rem 0;
}

section.textImage {
  padding-bottom: 0;
}

@media (max-width: 767px) {
  section {
    padding: 1.25rem 0;
  }

  .faqs .col-md {
    margin-bottom: 2rem;
  }
}

.faqs {
  background: #eee;
  text-align: center;
}

.btn {
  font-family: "Nexa Rust Sans";
  font-weight: 900;
  font-style: normal;
}

.card {
  background: rgba(255, 255, 255, 0.95);
  box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
}

.btn-xl {
  padding: 1rem 1.75rem;
  font-size: 1.25rem;
}

.btn-social {
  display: inline-block;
  color: white;
  width: 2rem;
  height: 2rem;
  font-size: 1rem;
  margin: 0 0 0.6rem;
  border: 1px solid white;
  border-radius: 100%;
  text-align: center;
}

.btn-social i {
  vertical-align: middle;
}

ul.social {
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: flex-start;
  list-style: none;
}

@media (max-width: 767px) {
  ul.social {
    margin: 0.5rem auto;
  }
}

ul.social li {
  margin-left: 1rem;
}

.links {
  margin-top: 2.6rem;
}

@media (max-width: 767px) {
  .links {
    margin-top: 0;
  }
}

.links ul {
  padding-left: 0;
  list-style: none;
}

.links ul li {
  margin-top: 1rem;
}

.links ul li a {
  font-family: "Nexa Rust Sans";
  font-weight: 900;
  font-style: normal;
  font-size: 0.85rem;
  display: block;
  margin: 0;
  color: white;
}

.address p {
  font-size: 1rem;
  margin-left: 1.5rem;
  position: relative;
}

.address p:before {
  content: "";
  font-family: "FontAwesome";
  position: absolute;
  top: 0;
  left: -1.5rem;
  color: #ffc107;
}

.address p.add:before {
  content: "";
}

.address p.email:before {
  content: "";
}

.address p.email small {
  display: block;
}

.address p.tel:before {
  content: "";
}

.openingtimes ul {
  list-style: none;
  padding-left: 0;
}

.openingtimes ul li {
  display: flex;
  margin-bottom: 0.5rem;
}

.openingtimes ul li.active {
  font-weight: 900;
  color: #ffc107;
}

.openingtimes ul li span {
  min-width: 40%;
}

.scroll-to-top {
  z-index: 1042;
  right: 1rem;
  bottom: 1rem;
  display: none;
}

.scroll-to-top a {
  width: 2.5rem;
  height: 2.5rem;
  background-color: rgba(33, 37, 41, 0.5);
  line-height: 2.1rem;
}

#opendropdown {
  position: absolute;
  min-width: 270px;
  z-index: 1024;
  margin: 0 auto;
  left: 64%;
  top: 37px;
}

@media (max-width: 767px) {
  #opendropdown {
    width: 100%;
    left: 0;
    top: 200px;
  }
}

#opendropdown .openingtimes {
  width: 100%;
  font-weight: 400;
  padding: 0.5rem 1rem;
  position: absolute;
}

#opendropdown .openingtimes ul {
  margin-bottom: 0;
}

.alert {
  width: 100%;
  z-index: 1047;
  text-align: center;
  margin: 0;
}

.alert-dismissible {
  padding-right: 1rem;
}

.navWrapper {
  display: flex;
  flex-direction: column;
  position: relative;
}

nav {
  font-family: "Nexa Rust Sans";
  font-weight: 900;
  font-style: normal;
  text-transform: uppercase;
}

nav .navbar-nav {
  letter-spacing: 0.0625rem;
  text-transform: uppercase;
  justify-content: flex-end;
}

nav .navbar-nav>li.nav-item a.nav-link {
  color: #4A4A4A;
  padding: 0 0 1rem 2.5rem;
}

nav .navbar-nav>li.nav-item a.nav-link:hover {
  color: #ffc107;
}

nav .navbar-nav>li.nav-item a.nav-link:active, nav .navbar-nav>li.nav-item a.nav-link:focus {
  color: #ffc107;
}

nav .navbar-nav>li.nav-item a.nav-link.active {
  color: #ffc107;
}

@media (max-width: 767px) {
  nav .navbar-nav>li.nav-item.add {
    display: none;
  }

  nav .navbar-nav>li.nav-item a.nav-link {
    color: white;
    text-align: center;
    font-size: 12px;
    padding: 0 0 1rem;
  }
}

nav#mainNav {
  background: white;
  justify-content: center;
  padding: 0 15px;
  margin: auto;
}

nav#mainNav .navbar-collapse {
  justify-content: flex-end;
  margin-top: 1rem;
}

@media (max-width: 767px) {
  nav#mainNav {
    background: #ffc107;
    order: -1;
    color: white;
    padding: 0.25rem 0;
    padding-right: 0;
  }
}

nav#mainNav .navbar-brand {
  padding: 0;
  margin-bottom: 1rem;
  z-index: 1021;
}

@media (max-width: 767px) {
  nav#mainNav .navbar-brand {
    margin: .5rem auto;
  }
}

nav#mainNav .navbar-brand img {
  max-width: 120px;
  margin: auto;
}

nav#mainNav .navbar-brand img.mobile {
  display: none;
}

@media (max-width: 767px) {
  nav#mainNav .navbar-brand img.desktop {
    display: none;
  }

  nav#mainNav .navbar-brand img.mobile {
    display: block;
  }
}

nav#mainNav .navbar-toggler {
  color: white;
  font-size: 2rem;
  padding: 1rem 0 0;
  position: relative;
  transition: 0.4s ease;
}

nav#mainNav .navbar-toggler:before {
  content: "Menu";
  font-size: 12px;
  left: -40px;
  top: 27px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
}

nav#mainNav .navbar-toggler[aria-expanded=true] .fa-bars:before {
  content: "";
}

nav#mainNav .navbar-toggler[aria-expanded=true]:before {
  content: "";
}

nav#orderBar {
  position: sticky;
  background-color: #ffc107;
  color: white;
}

nav#orderBar.closed {
  position: relative;
}

@media (max-width: 767px) {
  nav#orderBar.closed {
    height: 2px;
    padding: 0;
  }
}

nav#orderBar:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.2;
  background-image: url("../../../assets/pattern-1.png");
  background-position: top;
}

nav#orderBar .navbar-nav {
  justify-content: flex-end;
  z-index: 2;
}

nav#orderBar .navbar-nav.closed {
  visibility: hidden;
}

nav#orderBar .navbar-nav.closed:before {
  content: "We are currently closed or not taking orders";
  position: absolute;
  color: white;
  width: 100%;
  height: 100%;
  right: 0;
  text-align: right;
  padding-right: 12%;
  line-height: 3.5;
  top: 0;
  background: rgba(254, 6, 125, 0.75);
}

nav#orderBar .navbar-nav label {
  margin-right: 1rem;
  color: black;
}

@media (max-width: 767px) {
  nav#orderBar .navbar-nav label {
    display: none;
  }
}

nav#orderBar .navbar-nav input {
  font-family: "Nunito", sans-serif;
  font-weight: bold;
  max-width: 122px;
  font-size: 0.9rem;
  padding: 0.5rem 0.25rem 0.5rem 0.5rem;
  margin-right: 0.5rem;
  text-align: center;
  text-transform: uppercase;
}

nav#orderBar .navbar-nav input::placeholder {
  text-transform: capitalize;
}

nav#orderBar .navbar-nav input:focus {
  transition: 0.3s;
}

nav#orderBar .navbar-nav .btn {
  background: black;
  color: white;
}

nav#topBar {
  background: #000;
  background-position: bottom;
  margin-bottom: 1rem;
  font-size: 0.85rem;
  font-family: "Nunito", sans-serif;
}

nav#topBar:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.1;
  background-image: url("../../../assets/pattern-1.png");
  background-position: bottom;
}

@media (max-width: 767px) {
  nav#topBar {
    margin-bottom: 0;
  }
}

nav#topBar .navbar-nav {
  justify-content: center;
  flex-direction: row;
  z-index: 1043;
}

nav#topBar .navbar-nav>li {
  padding: 0 0 0 2.25rem;
}

nav#topBar .navbar-nav>li a {
  color: white;
  padding: 0;
  letter-spacing: 0;
  position: relative;
  font-weight: normal;
}

nav#topBar .navbar-nav>li a:before {
  content: "";
  font-family: "FontAwesome";
  margin-right: 0.25rem;
  color: #ffc107;
}

nav#topBar .navbar-nav>li.openStatus a:before {
  content: "";
}

nav#topBar .navbar-nav>li.openStatus a:after {
  content: "";
  font-family: "FontAwesome";
  margin-left: 0.25rem;
  cursor: pointer;
}

nav#topBar .navbar-nav>li.add a:before {
  content: "";
}

nav#topBar .navbar-nav>li.tel a:before {
  content: "";
}

@media (max-width: 767px) {
  nav#topBar .navbar-nav>li {
    width: 50%;
    padding: 0.25rem 0 !important;
  }
}

.feedbackbtn {
  border: 1px solid white !important;
  font-size: 12px;
  line-height: 2;
  margin-bottom: 1rem;
}

.feedbackbtn small {
  display: block;
  border-bottom: 1px solid white;
}

.jumbotron {
  color: white;
  position: relative;
  overflow: hidden;
  height: 65vh;
}

.jumbotron .carousel {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.jumbotron .carousel a {
  display: none;
}

.jumbotron .carousel .carousel-inner {
  height: 100%;
}

.jumbotron .carousel .carousel-inner .carousel-item {
  height: 100%;
}

.jumbotron .carousel .carousel-inner .carousel-item .image {
  width: 100%;
  height: 100%;
  background-image: url("../../../assets/hero-two.jpg");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.jumbotron .carousel .carousel-inner .carousel-item .image.Two {
  background-image: url("../../../assets/hero.jpg");
}

.jumbotron .carousel .carousel-inner .carousel-item .image.Three {
  background-image: url("../../../assets/reviewBG.png");
}

@media (max-width: 767px) {
  .jumbotron {
    height: auto;
  }
}

.jumbotron .container .caption {
  max-width: 35%;
  z-index: 1;
  position: relative;
}

.jumbotron .container .caption h1 {
  font-family: "Nexa Rust Sans Black 01";
  font-weight: 900;
  font-style: normal;
}

@media (max-width: 767px) {
  .jumbotron .container .caption {
    max-width: 100%;
  }
}

.jumbotron .container .caption input {
  max-width: 180px;
}

.jumbotron .container .caption button {
  background: #ffc107;
  color: white;
}

.jumbotron .container .caption a {
  font-family: "Nexa Rust Sans Black 01";
  font-weight: 900;
  font-style: normal;
  text-transform: uppercase;
  margin-top: 1rem;
  display: inline-block;
  margin-right: 1rem;
  color: white;
}

.jumbotron:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0) 100%);
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: 80% 100%;
}

@media (max-width: 767px) {
  .jumbotron:after {
    background-image: linear-gradient(to bottom, black 0%, rgba(0, 0, 0, 0) 100%);
    background-size: 100% 100%;
  }
}

@keyframes topBottom {
  0% {
    background-position: top;
    transform: scale(1);
  }

  100% {
    background-position: bottom;
    transform: scale(1.2) rotate(5deg);
  }
}

.portfolio {
  margin-bottom: -15px;
}

.portfolio .portfolio-item {
  position: relative;
  display: block;
  max-width: 25rem;
  margin-bottom: 15px;
}

.portfolio .portfolio-item .portfolio-item-caption {
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(254, 6, 125, 0.9);
}

.portfolio .portfolio-item .portfolio-item-caption:hover {
  opacity: 1;
}

.portfolio .portfolio-item .portfolio-item-caption .portfolio-item-caption-content {
  font-size: 1.5rem;
}

@media (min-width: 576px) {
  .portfolio {
    margin-bottom: -30px;
  }

  .portfolio .portfolio-item {
    margin-bottom: 30px;
  }
}

.portfolio-modal .portfolio-modal-dialog {
  padding: 3rem 1rem;
  min-height: calc(100vh - 2rem);
  margin: 1rem calc(1rem - 8px);
  position: relative;
  z-index: 2;
  -moz-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
}

.portfolio-modal .portfolio-modal-dialog .close-button {
  position: absolute;
  top: 2rem;
  right: 2rem;
}

.portfolio-modal .portfolio-modal-dialog .close-button i {
  line-height: 38px;
}

.portfolio-modal .portfolio-modal-dialog h2 {
  font-size: 2rem;
}

@media (min-width: 768px) {
  .portfolio-modal .portfolio-modal-dialog {
    min-height: 100vh;
    padding: 5rem;
    margin: 3rem calc(3rem - 8px);
  }

  .portfolio-modal .portfolio-modal-dialog h2 {
    font-size: 3rem;
  }
}

.floating-label-form-group {
  position: relative;
  border-bottom: 1px solid #e9ecef;
}

.floating-label-form-group input,
.floating-label-form-group textarea {
  font-size: 1.5em;
  position: relative;
  z-index: 1;
  padding-right: 0;
  padding-left: 0;
  resize: none;
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none !important;
}

.floating-label-form-group label {
  font-size: 0.85em;
  line-height: 1.764705882em;
  position: relative;
  z-index: 0;
  top: 2em;
  display: block;
  margin: 0;
  -webkit-transition: top 0.3s ease, opacity 0.3s ease;
  -moz-transition: top 0.3s ease, opacity 0.3s ease;
  -ms-transition: top 0.3s ease, opacity 0.3s ease;
  transition: top 0.3s ease, opacity 0.3s ease;
  vertical-align: middle;
  vertical-align: baseline;
  opacity: 0;
}

.floating-label-form-group:not(:first-child) {
  padding-left: 14px;
  border-left: 1px solid #e9ecef;
}

.floating-label-form-group-with-value label {
  top: 0;
  opacity: 1;
}

.floating-label-form-group-with-focus label {
  color: #ffc107;
}

form .row:first-child .floating-label-form-group {
  border-top: 1px solid #e9ecef;
}

footer {
  padding-top: 3rem;
  position: relative;
}

footer:after {
  background-position: 0 -25%;
  background-repeat-y: no-repeat;
}

footer .footer-above {
  padding-top: 3rem;
  padding-bottom: 1rem;
  background-image: url("../../../assets/reviewBG.png");
  background-size: cover;
  color: white;
}

@media (max-width: 767px) {
  footer .footer-above {
    text-align: center;
    padding: 2rem 1rem 0rem;
  }
}

footer .footer-above .container {
  z-index: 2;
  position: relative;
}

footer .footer-above .logo {
  padding-right: 2rem;
}

footer .footer-above .logo img {
  max-width: 25%;
}

@media (max-width: 767px) {
  footer .footer-above .logo {
    text-align: center;
    padding: 0 1rem;
  }

  footer .footer-above .logo img {
    max-width: 100%;
  }
}

footer .footer-above .logo p {
  margin-top: 1rem;
  font-size: 0.85rem;
}

footer .footer-above h5 {
  margin-bottom: 1rem;
}

@media (max-width: 767px) {
  footer .footer-above .links {
    text-align: center;
  }
}

footer .footer-above .links ul li a {
  font-size: 0.75rem;
}

@media (max-width: 767px) {
  footer .footer-above .address {
    text-align: center;
    margin: 1rem 0 0;
  }

  footer .footer-above .address p {
    vertical-align: text-top;
  }

  .openingtimes ul li span {
    text-align: left;
  }
}

footer .footer-above .address p {
  font-size: 0.85rem;
}

footer .footer-above .address p a {
  color: white;
  font-size: 0.85rem;
}

@media (max-width: 767px) {
  footer .footer-above .openingtimes {
    padding-top: 1rem;
  }

  footer .footer-above .openingtimes h5 {
    text-align: center;
  }

  footer .footer-below .container {
    flex-direction: column;
  }
}

footer .footer-above .openingtimes ul li {
  justify-content: space-between;
  font-size: 0.85rem;
}

footer .footer-below {
  padding: 1rem 0;
  background-image: url("../../../assets/reviewBG.png");
  text-align: center;
  font-size: 0.85rem;
  color: white;
}

footer .footer-below .container {
  display: flex;
  justify-content: space-between;
}

footer .footer-below span {
  z-index: 1;
}

footer .footer-below span a {
  color: white;
  font-size: 0.85rem;
}

footer .footer-below span a.link {
  margin-left: 0.5rem;
}

.img-responsive {
  max-width: 100%;
}

.rightAlign {
  flex-direction: row-reverse;
}

.title {
  text-align: center;
  padding-bottom: 0;
}

.offers .offer {
  margin-right: 0;
  margin-bottom: 1rem;
}

.offers .offer h3 {
  color: #FE5B06;
}

.reviews {
  background: url("../../../assets/reviewBG.png");
  color: white;
  position: relative;
}

.reviews h3 {
  text-align: center;
  margin-bottom: 2rem;
}

.hygiene .col-md {
  text-align: center;
}

.hygiene .row {
  justify-content: center;
  text-align: center;
}

.hygiene img {
  max-width: 150px;
  margin-bottom: 1rem;
}

.hygiene h3 {
  text-align: center;
  margin: 2rem auto 1rem;
}

.hygiene p {
  text-align: center;
}

.textIcon h3 {
  text-align: center;
  margin-bottom: 2rem;
}

.tour {
  position: relative;
  background: #e9ecef;
}

.tour:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  background-image: url("../../../assets/pattern-1.png");
  background-position: bottom;
}

.tour:after {
  z-index: 0;
}

.tour .container {
  z-index: 1;
  position: relative;
}

.tour h2 {
  margin-bottom: 2rem;
  text-align: center;
}

.tour .thumb img {
  max-height: 130px;
  margin-top: 2rem;
}

@media (max-width: 767px) {
  .tour .thumb img {
    max-width: 32.5%;
    max-height: inherit;
    margin: 0 0 1rem;
  }
}

a {
  color: #ffc107;
}

a:focus, a:hover, a:active {
  color: #6eb117;
}

.btn {
  border-width: 2px;
}

.bg-primary {
  background-color: #ffc107 !important;
}

.bg-secondary {
  background-color: #4A4A4A !important;
}

.text-primary {
  color: #ffc107 !important;
}

.text-secondary {
  color: #4A4A4A !important;
}

.btn-primary {
  background-color: #ffc107;
  border-color: #ffc107;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #6eb117;
  border-color: #6eb117;
}

.btn-secondary {
  background-color: #4A4A4A;
  border-color: #4A4A4A;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active {
  background-color: #313131;
  border-color: #313131;
}

/*# sourceMappingURL=east.css.map */
#feedback-form input[type=text] {
  width: 294px;
  height: 24px;
  line-height: 30px;
}

.feedback-section {
  border-bottom: 1px solid #eee;
  padding-bottom: 30px;
  margin-bottom: 20px;
}

.feedback-section h2 {
  padding-bottom: 30px;
}

.feedback-section h3 {
  font-size: 18px;
  font-weight: 600;
  padding: 10px 0;
}

.feedback-section2 {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.feedback-section2 h2 {
  padding-bottom: 30px;
}

.feedback-section2 h3 {
  font-size: 18px;
  font-weight: 600;
  padding: 10px 0;
}

.menu-section {
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.menu-section h2 {
  padding-bottom: 30px;
}

.menu-section h3 {
  font-size: 18px;
  font-weight: 600;
  padding: 10px 0;
}

#feedback-form table {
  font-size: 15px;
  font-weight: 600;
  width: 100%;
}

#feedback-form td, #feedback-form th {
  text-align: center;
  color: #545454;
  width: 150px;
  background: #f4f4f4;
  border-right: 2px solid #fff;
  height: 48px;
  padding: 3px 0;
  vertical-align: middle;
}

#feedback-form th {
  background: #fff;
}

#feedback-form tr.alternate td {
  background: #fff;
}

#feedback-form th {
  color: #535353;
}

#feedback-form td.first-column {
  text-align: left;
  padding-left: 10px;
  width: 150px;
}

#feedback-form td.first-column span {
  display: block;
  font-size: 13px;
  font-weight: 400;
}

p.comments {
  background: #f4f4f4;
  padding: 4px 10px;
  padding-bottom: 8px;
}

p.comments span {
  width: 100%;
  display: block;
  zoom: 1;
  vertical-align: top;
  padding-top: 5px;
  color: #545454;
  font-weight: 600;
  margin-right: 10px;
}

p.comments textarea {
  margin-top: 5px;
  width: 100%;
  height: 60px;
  max-width: 100%;
}

#feedback-form .details p {
  margin-top: 18px;
}

#feedback-form .details label {
  display: inline-block;
  *display: inline;
  zoom: 1;
  width: 160px;
  vertical-align: top;
}

#feedback-form .details p textarea {
  width: 730px;
  height: 50px;
  padding: 5px;
  max-width: 100%;
}

#send-feedback {}

input[type=radio] {
  vertical-align: top;
  margin-left: 0;
}

#feedback-form td.radio-list-first {
  vertical-align: top;
  padding-top: 10px;
}

#feedback-form td.radio-list {
  width: 140px;
  text-align: left;
  padding: 10px 5px;
}

#feedback-form td.radio-list input[type=radio] {
  margin-bottom: 15px;
  margin-left: 10px;
}

#contact-form label {
  font-family: 'Signika', Arial, Helvetica, sans-serif;
}

#contact-form {
  margin-top: 25px;
  font-family: 'Signika', Arial, Helvetica, sans-serif;
}

#contact-form input[type=text], #contact-form textarea {
  font-size: 15px;
  color: #545454;
  width: 100%;
  padding: 2px;
}

#contact-form textarea {
  font-family: 'Signika', Arial, Helvetica, sans-serif;
  height: 124px;
}

input[type=submit] {
  width: 120px;
  height: 35px;
  border: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  font-weight: bold;
  cursor: pointer;
}

#send-message {
  background: url(../images/send-message.png) no-repeat;
  text-indent: -9999px;
  text-transform: uppercase;
  display: block;
  width: 140px;
  float: right;
  margin-right: -10px;
}

#contact-form p {
  margin-bottom: 20px;
  width: 265px;
}

input[type=text], textarea {
  color: #535353;
  font-size: 15px;
  font-weight: 300;
  padding-left: 5px;
}

a.email {
  color: #666666;
}

#map iframe {
  border: 1px solid #c8c8c8;
}

.pot {
  display: none;
}
.jumbotron .container  {
    display: flex;
    align-items: center;
    height: 100%;
}

.carousel-item video {
        object-fit: cover;
    object-position: 50% 50%;
    font-family: "object-fit: cover;object-position: 50% 50%;";
    height: 100%;
    width: 100%;
}
}